package CRSDK;

@SuppressWarnings("unused")
public enum CrDownloadSettingFileType {
    CrDownloadSettingFileType_Setup (0x00000000),
    CrDownloadSettingFileType_FTPTransferSetting (0x00000002),
    CrDownloadSettingFileType_SceneFile (0x00000003),
    CrDownloadSettingFileType_None (0xFFFFFFFF);

    private final CrInt32u value;
    CrDownloadSettingFileType(int value) {
        this.value = new CrInt32u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
